1. Philco
  2. Domande pre-vendita sui Social Backlinks
  3. Lunedì 19 2020 ottobre
  4.  Iscriviti via e-mail
Ciao,

Quando provo a connettere la tua applicazione, ricevo il seguente messaggio di errore (puoi inserirlo in Google Translate se non capisci):
"Ce site ne peut pas fournir de connexion sécuriséeprod.dev.joomunited.com utilizza un protocollo incompatibile.
ERR_SSL_VERSION_OR_CIPHER_MISMATCH
Protocollo incompatibile
Il client e il server non possono essere compatibili con una versione del protocollo o un metodo di chiffrement SSL comune. "

Significa che la tua applicazione non funzionerà con il mio sito web?

Grazie,
Risposta accettataModerazione in attesa
Ciao,

Grazie per averci contattato qui per questa estensione.

Significa che la tua applicazione non funzionerà con il mio sito web?


Non ho capito, quale versione stai usando? Come so, questo errore è stato corretto nella versione 2.2 . 19 .

Per favore vai qui per maggiori dettagli: https://www.joomunited.com/ changelog / social-backlinks- changelog


Spero che sia d'aiuto!
Cordiali saluti,
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!